Bug 538298 - Review Request: openvas-plugins - Security check plugins for OpenVAS server
Review Request: openvas-plugins - Security check plugins for OpenVAS server
Status: CLOSED DUPLICATE of bug 562469
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 538035 538296 538297
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-18 02:29 EST by Stjepan Gros
Modified: 2010-02-06 16:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-06 16:14:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stjepan Gros 2009-11-18 02:29:14 EST
Spec URL: http://www.zemris.fer.hr/~sgros/stuff/fedora/openvas/openvas-plugins.spec
SRPM URL: http://www.zemris.fer.hr/~sgros/stuff/fedora/openvas/openvas-plugins-1.0.7-1.fc11.src.rpm
Description:
Security check plugins for OpenVAS server. You have to install this in
order to be able to check for security vulnerabilities.
Comment 1 Jason Tibbitts 2009-11-20 22:05:32 EST
This doesn't build due to several missing dependencies.  If this ticket needs to be reviewed after some of the others you've submitted, please properly set the "Depends on" and "Blocks" fields.
Comment 2 Joshua Roys 2010-01-04 11:51:12 EST
OpenVAS 3.0.0 released.  Where did the openvas-plugins package go?  See http://openvas.org/ :

OpenVAS 3.0:
openvas-libraries 3.0.0
openvas-scanner 3.0.0
openvas-client 3.0.0
Optional:
openvas-manager 0.9.8
openvas-administrator 0.4.0
gsa 0.8.3

"The module openvas-server has been renamed to openvas-scanner and includes any platform-dependent elements of openvas-plugins."
Comment 3 Stjepan Gros 2010-02-06 16:14:45 EST
Closing this ticket. This component doesn't exist in version 3 any more. See bug ID 562469 for a new version.

*** This bug has been marked as a duplicate of bug 562469 ***

Note You need to log in before you can comment on or make changes to this bug.